Skip to main content

Installing and upgrading help

fantastico, upgrade from 1.1.1 to 1.2